/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "Τοπικό Αρχείο:";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "URL:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "Απεριόριστο Εύρος Ζώνης";

"Overwrite all files" = "Overwrite all files";
"Append existing files" = "Append existing files";
"Rename transferred files with a timestamp appended to the filename" = "Rename transferred files with a timestamp appended to the filename";
"Rename existing files with timestamp appended to filename" = "Rename existing files with timestamp appended to filename";
"Skip transfer of files that already exist" = "Skip transfer of files that already exist";
"Prompt for action on every file" = "Prompt for action on every file";
"Skip files that match size, modification date or checksum" = "Skip files that match size, modification date or checksum";
/* Synchronization */
"Download changed and missing files" = "Download changed and missing files";
"Upload changed and missing files" = "Upload changed and missing files";
"Download and Upload" = "Download and Upload";

/* Transfer action for existing files. */
"Overwrite" = "Αντικατάσταση";
"Overwrite all files" = "Overwrite all files";

/* Toolbar item in Transfer Window. Transfer action for existing files */
"Resume" = "Συνέχιση";
"Append existing files" = "Append existing files";

/* Transfer action for existing files */
"Rename existing" = "Μετονομασία υπάρχοντος";
"Rename existing files with timestamp appended to filename" = "Rename existing files with timestamp appended to filename";
"Rename" = "Μετονομασία";
"Move" = "Move";
"Rename transferred files with a timestamp appended to the filename" = "Rename transferred files with a timestamp appended to the filename";

/* Transfer action for existing files */
"Skip" = "Παράλειψη";
"Skip transfer of files that already exist" = "Skip transfer of files that already exist";
"Compare" = "Compare";
"Skip files that match size, modification date or checksum" = "Skip files that match size, modification date or checksum";

/* Toolbar item */
"Trash" = "Σκουπίδια";
"Move files that already exist to the Trash" = "Move files that already exist to the Trash";

/* Synchronization actions */
"Download changed and missing files" = "Download changed and missing files";
"Upload changed and missing files" = "Upload changed and missing files";
"Download and Upload" = "Download and Upload";

/* Synchronize option */
"Mirror" = "Κάτοπτρο";
